Activity log for bug #558914

Date Who What changed Old value New value Message
2010-04-09 02:42:26 Thouis Jones bug added bug
2010-04-09 02:42:26 Thouis Jones attachment added objgraph_extra_info.patch http://launchpadlibrarian.net/43499827/objgraph_extra_info.patch
2010-04-09 02:43:37 Thouis Jones attachment added demo of new functionality on numpy http://launchpadlibrarian.net/43499871/objgraph_numpy.py
2010-04-10 14:23:48 Marius Gedminas objgraph: status New Confirmed
2010-04-10 14:23:52 Marius Gedminas objgraph: importance Undecided Wishlist
2010-04-10 14:31:01 Marius Gedminas objgraph: status Confirmed Fix Committed
2010-07-13 20:04:15 Marius Gedminas objgraph: status Fix Committed Fix Released